html {
    font-size: 15px; /* px quiere decir 'pixels': la base del tamaño de fuente es ahora de 1o pixeles*/
    font-family: 'Roboto Slab', serif; /*Este debe ser el resto del resultado que obtuviste de Google fonts*/
    background-color: red;
  }
  body {
    width: 600px;
    margin: 0 auto;
    background-color: #FF9500;
    padding: 0 20px 20px 20px;
    border: 5px solid black;
  }
  h1 {
    margin: 0;
    padding: 20px 0;    
    color: #00539F;
    text-shadow: 3px 3px 1px rgb(11, 238, 238);
  }
  
  p, li {
    font-size: 16px;    
    line-height: 2;
    letter-spacing: 1px;
  }
img {
    display: block;
    margin: 0 auto;
}